<!--
  Generated template for the InterInventario page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <img class="logo1" src="img/logo_interna.png">
  </ion-navbar>

</ion-header>


<ion-content >
  <div>
      <div class="title-section task">
        <p>{{dataSend.target}} </p>
        <button class="btn-enviar" *ngIf="dataSend.install_status == 'No desinstalado'" (click)="enviarInstalacion()" ion-button >
          <ion-icon class="check" name="ios-checkmark"></ion-icon>
          Enviar
        </button>
        <button class="btn-enviar" *ngIf="dataSend.install_status == 'Desinstalado'" (click)="funcionInstalado()" ion-button >
          <ion-icon class="check" name="ios-checkmark"></ion-icon>
          Enviar
        </button>
      </div>
      <div class="contenido-inventario">
          <ion-item class="input-inventario">
          	<p>Código: {{dataSend.code}}</p>
              <!-- <ion-label class="label-inventario"  fixed>Codigo</ion-label>
              <ion-input type="textarea" value=""></ion-input>-->
          </ion-item>
          <ion-item class="input-inventario">
          	<p>Campaña: {{namecampaign}}</p>
          </ion-item>
          <ion-item class="input-inventario">
          	<p>Tienda: {{namestore}}</p>
          </ion-item>
          <ion-list>

          
 
         <ion-item class="input-inventario">
            <ion-label>Estado</ion-label>
            <ion-select id="instalado" name="target" [(ngModel)]="dataSend.install_status">
              <ion-option value="Desinstalado"> Desinstalado </ion-option>
              <ion-option value="No desinstalado"> No desinstalado </ion-option>
            </ion-select>
          </ion-item>
          <ion-item class="input-inventario"  *ngIf="dataSend.install_status == 'Desinstalado'">
            <ion-label>Comentarios</ion-label>
            <ion-textarea [(ngModel)]="dataSendUnistall.comment"  placeholder="Escribe...." lineHeight="22"></ion-textarea>
          </ion-item>

          <ion-item class="input-inventario" *ngIf="dataSend.install_status == 'No desinstalado'">
           <!-- <ion-label>Motivo</ion-label>
            <ion-select name="status" [(ngModel)]="dataSend.motive" >
              <ion-option *ngFor="let items of motiveA | keys" value="{{motiveA[items]}}">{{motiveA[items]}}</ion-option>
            </ion-select>-->
          	  <p>Motivo: No autorizado para retiro</p>
          </ion-item>

          <ion-item class="input-inventario" *ngIf="dataSend.install_status == 'No desinstalado'">
            <!--<ion-label>Submotivo</ion-label>
            <ion-select name="status" [(ngModel)]="dataSend.submotive" >
              <ion-option *ngFor="let items of SubmotiveA | keys" value="{{SubmotiveA[items]}}">{{SubmotiveA[items]}}</ion-option>
            </ion-select>-->
          	  <p>Submotivo: Vigencia concluida, personal de tienda no autoriza el retiro</p>
          </ion-item>
          <ion-item class="input-inventario" *ngIf="dataSend.install_status == 'No desinstalado'">
            <ion-label>Observaciones</ion-label>
            <ion-textarea [(ngModel)]="dataSend.comment" placeholder="Escribe...." lineHeight="22"></ion-textarea>
          </ion-item>       
        </ion-list>

          



      </div>
  </div>
  <div>

  	
    
  
  </div>
  
</ion-content>
